{% extends "accounts/base.html" %}

{% block content %}
<h1>List All Submission Accounts </h1>
<table class="table">
    <tr>
        <th>Ega Box Number <br> (ega-box-XXXX) </th>
        <th>Account Accession</th>
        <th>User</th>
        <th>Submission Type</th>
        <th>comments</th>
    </tr>
    {% for sb in accounts %}
    <tr>
        <td>{{sb.ega_box_number}}</td>
        <td>{{sb.account_accession}} </td>
        <td>{{sb.emails}}</td>
        <th> {{sb.submission_type}} </th>
        <td>{{sb.comments}}</td>
    </tr>
    {% endfor %}
</table>

{% endblock %}